authorization-bypass

Affected packages
3.7 <= ruby23-puppet < 3.8.1
3.7 <= ruby24-puppet < 3.8.1
3.7 <= ruby25-puppet < 3.8.1
3.7 <= ruby22-puppet < 3.8.1

Details

VuXML ID c3fbc91a-97dd-558d-829d-3df7c731b32c
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://nvd.nist.gov/vuln/detail/CVE-2015-4100